body.docPreviewPage {
  background-color: #e5edf2;
}

.docPageHeader {
  height: 45px;
  background: url("/images/indexPage/header.png?3887086628") left top repeat-x;
  border-bottom: 1px #5e7d99 solid;
}

.logo4shared {
  display: block;
  text-decoration: none;
  width: 160px;
  height: 45px;
  background: url(/images/icons/header-logo.png?4108638225) no-repeat 0 0;
}

.docName {
  font: normal 15px "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  color: #FFF;
  text-shadow: -1px -1px 1px #56819E;
  width: 272px;
  padding: 11px 0 11px 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.docPageHeader .docName a {
  color: #FFF;
  text-decoration: none;
}

.docMenu {
  padding-top: 8px;
}

.docButton {
  background: #ebebeb;
  background: -moz-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #dfdfdf));
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
  background: -o-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
  background: -ms-linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
  background: linear-gradient(top, #f6f6f6 0%, #dfdfdf 100%);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7);
  border: 1px #d0d0d0 solid;
  border-radius: 4px;
  color: #3e4855;
  text-shadow: 1px 1px 1px #fff;
  cursor: pointer;
  padding: 5px 10px 5px 30px;
  margin-left: 8px;
  position: relative;
  font-size: 11px;
}

.docButton:hover {
  border: 1px #a9a9a9 solid;
  color: #3e4855 !important;
}

.docButton:active {
  border: 1px #a9a9a9 solid;
  color: #3e4855;
  box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.2);
}

.docPageHeader i {
  width: 16px;
  height: 16px;
  position: absolute;
  left: 7px;
  top: 4px;
  background: url("/images/icons/topmenu_buttons_icons.png?2732036014") no-repeat 0 0;
}

.docPageHeader .downBut i {background-position: 0 -91px;}
.docPageHeader .addBut i {background-position: 0 -490px;}
.docPageHeader .shareBut i {background-position: 0 -222px;}
.docPageHeader .editBut i {background-position: 0 -318px;}

.rekl_top {width: 100%; height: 105px; text-align: center; padding: 25px 0 0;}
.featured_top_wrapper {background: #f2f7fa; width: 830px; height: 90px; padding: 10px 0; text-align: center; border: 1px solid #f3f4f7; box-shadow: inset 0 0 2px #d7d7d7; margin: 0 auto; position: relative;}
.featured_top_wrapper .removads {display: block; width: 20px; height: 80px; position: absolute; background: url('/images/search/removads.png?2342130242') no-repeat -20px 0; left: -23px; top: 6px;}
.featured_top_wrapper .removads:hover {background-position: 0 0;}

.documentHolder {
  width: 642px;
  border: 1px solid #cad5e0;
  padding: 55px 95px;
  background: #fff;
  box-shadow: 0 5px 10px #D3DDE5;
  min-height: 500px;
  margin-top: 30px;
  overflow: auto;
}

.docPreviewPage input#emails_tag {
  box-sizing: content-box;
}

.site4sync .docPageHeader {
  background: #FFF url(/4sync.com/images/d1/blue_bg.png?2805967996) repeat-x;
  padding: 5px 0;
  border-bottom: 1px #CAE6FF solid;
}

.site4sync .logo4shared  {
  background: url(/4sync.com/images/d1/4sync_logo.png?5437979706) no-repeat center center;
}

.site4sync .docName {
  color: #000;
  text-shadow: none;
  padding-top: 13px;
}

.site4sync .docMenu {
  padding-top: 9px;
}

.p_window .text {
  font: normal 12px Helvetica, Arial, sans-serif;
  color: #000;
}

.pdfHolder {
  position: fixed;
  left: 0;
  right: 0;
  top: 46px;
  bottom: 0;
}

.rekl_top + .pdfHolder {
  top: 205px;
}

.pdfHolder .docIframe {
  width: 100%;
  height: 100%;
  border: 0;
}